/*     131588 : 실선      */
.solid_line__131588__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131588__ {height:20px}
}

/*     131590 : 타이틀 텍스트      */
.title__131590__ {font-size:0}
.title__131590__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131590__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131590__.style_top p {padding-top:10px}
.title__131590__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131590__.style_right p {padding-right:14px}
.title__131590__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131590__.style_bottom p {padding-bottom:12px}
.title__131590__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131590__.style_left p {padding-left:14px}
.title__131590__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131590__.style_circle1 p {padding-left:18px}
.title__131590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131590__.style_circle2 p {padding-left:18px}
.title__131590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131590__ p {font-size:24px}
	.title__131590__.style_top p:before {width:24px}
	.title__131590__.style_right p:before {height:24px}
	.title__131590__.style_bottom p:before {width:24px}
	.title__131590__.style_left p:before {height:24px}
}

/*     131589 : 실선      */
.solid_line__131589__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131589__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131589__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131589__ {height:20px}
}

/*     131591 : 타이틀 텍스트      */
.title__131591__ {font-size:0}
.title__131591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131591__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131591__.style_top p {padding-top:10px}
.title__131591__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131591__.style_right p {padding-right:14px}
.title__131591__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131591__.style_bottom p {padding-bottom:12px}
.title__131591__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131591__.style_left p {padding-left:14px}
.title__131591__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131591__.style_circle1 p {padding-left:18px}
.title__131591__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131591__.style_circle2 p {padding-left:18px}
.title__131591__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131591__ p {font-size:20px}
	.title__131591__.style_top p:before {width:20px}
	.title__131591__.style_right p:before {height:20px}
	.title__131591__.style_bottom p:before {width:20px}
	.title__131591__.style_left p:before {height:20px}
}

/*     131592 : 장문 텍스트      */
.textarea__131592__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131592__ p {font-size:15px}
}

/*     131593 : 타이틀 텍스트      */
.title__131593__ {font-size:0}
.title__131593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131593__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131593__.style_top p {padding-top:10px}
.title__131593__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131593__.style_right p {padding-right:14px}
.title__131593__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131593__.style_bottom p {padding-bottom:12px}
.title__131593__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131593__.style_left p {padding-left:14px}
.title__131593__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131593__.style_circle1 p {padding-left:18px}
.title__131593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131593__.style_circle2 p {padding-left:18px}
.title__131593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131593__ p {font-size:20px}
	.title__131593__.style_top p:before {width:20px}
	.title__131593__.style_right p:before {height:20px}
	.title__131593__.style_bottom p:before {width:20px}
	.title__131593__.style_left p:before {height:20px}
}

/*     131594 : 장문 텍스트      */
.textarea__131594__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131594__ p {font-size:15px}
}

/*     131595 : 타이틀 텍스트      */
.title__131595__ {font-size:0}
.title__131595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131595__.style_top p {padding-top:10px}
.title__131595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131595__.style_right p {padding-right:14px}
.title__131595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131595__.style_bottom p {padding-bottom:12px}
.title__131595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131595__.style_left p {padding-left:14px}
.title__131595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131595__.style_circle1 p {padding-left:18px}
.title__131595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131595__.style_circle2 p {padding-left:18px}
.title__131595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131595__ p {font-size:20px}
	.title__131595__.style_top p:before {width:20px}
	.title__131595__.style_right p:before {height:20px}
	.title__131595__.style_bottom p:before {width:20px}
	.title__131595__.style_left p:before {height:20px}
}

/*     131596 : 장문 텍스트      */
.textarea__131596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131596__ p {font-size:15px}
}

/*     131598 : 타이틀 텍스트      */
.title__131598__ {font-size:0}
.title__131598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131598__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131598__.style_top p {padding-top:10px}
.title__131598__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131598__.style_right p {padding-right:14px}
.title__131598__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131598__.style_bottom p {padding-bottom:12px}
.title__131598__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131598__.style_left p {padding-left:14px}
.title__131598__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131598__.style_circle1 p {padding-left:18px}
.title__131598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131598__.style_circle2 p {padding-left:18px}
.title__131598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131598__ p {font-size:20px}
	.title__131598__.style_top p:before {width:20px}
	.title__131598__.style_right p:before {height:20px}
	.title__131598__.style_bottom p:before {width:20px}
	.title__131598__.style_left p:before {height:20px}
}

/*     131597 : 장문 텍스트      */
.textarea__131597__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131597__ p {font-size:15px}
}

/*     167104 : 타이틀 텍스트      */
.title__167104__ {font-size:0}
.title__167104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167104__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__167104__.style_top p {padding-top:10px}
.title__167104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__167104__.style_right p {padding-right:14px}
.title__167104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167104__.style_bottom p {padding-bottom:12px}
.title__167104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167104__.style_left p {padding-left:14px}
.title__167104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167104__.style_circle1 p {padding-left:18px}
.title__167104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167104__.style_circle2 p {padding-left:18px}
.title__167104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167104__ p {font-size:20px}
	.title__167104__.style_top p:before {width:20px}
	.title__167104__.style_right p:before {height:20px}
	.title__167104__.style_bottom p:before {width:20px}
	.title__167104__.style_left p:before {height:20px}
}

/*     167105 : 장문 텍스트      */
.textarea__167105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167105__ p {font-size:15px}
}

/*     167120 : 타이틀 텍스트      */
.title__167120__ {font-size:0}
.title__167120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167120__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__167120__.style_top p {padding-top:10px}
.title__167120__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__167120__.style_right p {padding-right:14px}
.title__167120__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167120__.style_bottom p {padding-bottom:12px}
.title__167120__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167120__.style_left p {padding-left:14px}
.title__167120__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167120__.style_circle1 p {padding-left:18px}
.title__167120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167120__.style_circle2 p {padding-left:18px}
.title__167120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167120__ p {font-size:20px}
	.title__167120__.style_top p:before {width:20px}
	.title__167120__.style_right p:before {height:20px}
	.title__167120__.style_bottom p:before {width:20px}
	.title__167120__.style_left p:before {height:20px}
}

/*     167121 : 장문 텍스트      */
.textarea__167121__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167121__ p {font-size:15px}
}

/*     131599 : 실선      */
.solid_line__131599__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131599__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131599__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131599__ {height:20px}
}

/*     131600 : 타이틀 텍스트      */
.title__131600__ {font-size:0}
.title__131600__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131600__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131600__.style_top p {padding-top:10px}
.title__131600__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131600__.style_right p {padding-right:14px}
.title__131600__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131600__.style_bottom p {padding-bottom:12px}
.title__131600__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131600__.style_left p {padding-left:14px}
.title__131600__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131600__.style_circle1 p {padding-left:18px}
.title__131600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131600__.style_circle2 p {padding-left:18px}
.title__131600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131600__ p {font-size:24px}
	.title__131600__.style_top p:before {width:24px}
	.title__131600__.style_right p:before {height:24px}
	.title__131600__.style_bottom p:before {width:24px}
	.title__131600__.style_left p:before {height:24px}
}

/*     131601 : 실선      */
.solid_line__131601__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131601__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131601__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131601__ {height:20px}
}

/*     131602 : 타이틀 텍스트      */
.title__131602__ {font-size:0}
.title__131602__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131602__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131602__.style_top p {padding-top:10px}
.title__131602__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131602__.style_right p {padding-right:14px}
.title__131602__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131602__.style_bottom p {padding-bottom:12px}
.title__131602__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131602__.style_left p {padding-left:14px}
.title__131602__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131602__.style_circle1 p {padding-left:18px}
.title__131602__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131602__.style_circle2 p {padding-left:18px}
.title__131602__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131602__ p {font-size:20px}
	.title__131602__.style_top p:before {width:20px}
	.title__131602__.style_right p:before {height:20px}
	.title__131602__.style_bottom p:before {width:20px}
	.title__131602__.style_left p:before {height:20px}
}

/*     131603 : 장문 텍스트      */
.textarea__131603__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131603__ p {font-size:15px}
}

/*     131604 : 타이틀 텍스트      */
.title__131604__ {font-size:0}
.title__131604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131604__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131604__.style_top p {padding-top:10px}
.title__131604__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131604__.style_right p {padding-right:14px}
.title__131604__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131604__.style_bottom p {padding-bottom:12px}
.title__131604__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131604__.style_left p {padding-left:14px}
.title__131604__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131604__.style_circle1 p {padding-left:18px}
.title__131604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131604__.style_circle2 p {padding-left:18px}
.title__131604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131604__ p {font-size:20px}
	.title__131604__.style_top p:before {width:20px}
	.title__131604__.style_right p:before {height:20px}
	.title__131604__.style_bottom p:before {width:20px}
	.title__131604__.style_left p:before {height:20px}
}

/*     131605 : 장문 텍스트      */
.textarea__131605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131605__ p {font-size:15px}
}

/*     167126 : 타이틀 텍스트      */
.title__167126__ {font-size:0}
.title__167126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__167126__.style_top p {padding-top:10px}
.title__167126__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__167126__.style_right p {padding-right:14px}
.title__167126__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167126__.style_bottom p {padding-bottom:12px}
.title__167126__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167126__.style_left p {padding-left:14px}
.title__167126__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167126__.style_circle1 p {padding-left:18px}
.title__167126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167126__.style_circle2 p {padding-left:18px}
.title__167126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167126__ p {font-size:20px}
	.title__167126__.style_top p:before {width:20px}
	.title__167126__.style_right p:before {height:20px}
	.title__167126__.style_bottom p:before {width:20px}
	.title__167126__.style_left p:before {height:20px}
}

/*     167127 : 장문 텍스트      */
.textarea__167127__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167127__ p {font-size:15px}
}

